<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Has dell fixed the fucking french typo ?</title>
    <style>body { text-align: center; } .answer { font-size: 3rem; text-transform: uppercase; } .yes { color: green; } .no { color: red; }</style>
</head>
<body>
<h1>Has dell fixed the fucking french typo ?</h1>
<div class="answer sed_replace">sed_replace</div>
<p>In french, "aujourd'hui" means "today", "aujord'hui" does not mean anything.</p>
<p>Noticed for the first time on the 2020-12-10 (<a href="https://twitter.com/Nainterceptor/status/1337051506328137737" target="_blank">Twitter</a>). It already took more than 1 month to fix it?</p>
<p>We are a <a href="https://qongzi.com/fr" target="_blank">small 🇫🇷 team</a> working in "Agile", we can fix it if you want 🤷‍♂️. </p>
<p><strong>Dell fixed this typo the 2021-01-09. It was worth this domain name creation.</strong></p>
<hr>
<p>
    This simple static website is hosted on <a href="https://gitlab.com/nainterceptor/hasdellfixedthefuckingfrenchtypo/pages" target="_blank">gitlab</a>, made only with HTML and a bit of CI to curl Dell website to check if the error still exists.
</p>
</body>
</html>
